Quikrbox - Api issues - Bug #7098

order is placing for UAE but on razorpay screen it is showing indian currency
07/06/2023 04:11 PM - priyanka Sharma

Status: Closed Start date: 07/06/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

History

#1 - 07/06/2023 10:44 PM - Himanshu khare

- Status changed from New to Feedback

Api issue

#2 - 07/12/2023 11:08 AM - priyanka Sharma

- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

- Priority changed from Normal to High

#3 - 07/12/2023 12:29 PM - Irfan Varis

It's not an issue. For some reason it's INR for all stores. Once we will erase old data then it will work fine

#4 - 07/12/2023 12:30 PM - Irfan Varis

- Status changed from New to Resolved

#5 - 09/20/2023 12:20 PM - priyanka Sharma

- Status changed from Resolved to Closed
